module.exports.onStart = function() {
    console.log("onStart is called");
    var pkg_id = tizen.application.getCurrentApplication().appInfo.packageId;
    var app_id = tizen.application.getCurrentApplication().appInfo.id;
    var remote_message_port = tizen.messageport.requestRemoteMessagePort(app_id, pkg_id + ".DataChannel");
    const data = [{key: "KEY", value: "From Service !!!"}];
    remote_message_port.sendMessage(data);
};

module.exports.onStop = function() {
    console.log("onStop is called");
};
